html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 90px;
  background-color: #F2F1EE;
}

/* HEADER */

#page-header {
	background-color: #FFF;
	border-bottom: 1px solid #BEB7AC;
}

	#logo {
		margin: 22px 0 0 0;
	}
	
		#logo h1 {
			margin: 20px 0 0 10px;
		}
	
	/* Navigation */

	.navbar {
		margin: 120px 0 8px 0;
	}
	
		.navbar-nav {
			float: right;
		}
		
			.navbar-nav>li {
				background: url(../images/templateimages/divider.png) right 19px no-repeat;
			}
			
			.navbar-nav>li:last-child {
				background: none;
			}
		
				.navbar-nav>li>a {
					font-size: 16px;
					color: #767676;
					padding: 15px 10px;
				}
			
				.nav>li>a:hover, .nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
					color: #182863;
					background-color: transparent;
				}

/* BANNER */			

#page-banner {
	padding: 30px 0 20px 0;
	margin-bottom: 28px;
	background: url(../images/templateimages/banner_bg.jpg) 50% top no-repeat;
}


/* FOOTER */

#footer {
  	position: absolute;
  	bottom: 0;
  	width: 100%;
  	height: 60px;
  	background-color: #002878;
  	padding-top: 17px;
  	font-size: 11px; 
  	color: #EDEDED;
}

	#footer a, #home #footer a {
		color: #EDEDED;
	}
	
	#footer p#site-credit-jaz {
		text-align: right;
	}
	
	#enews-subscribe {
		font-size: 13px;
		color: #172665;
		margin-top: 47px;
	}
	
		#enews-subscribe p img {
			float: left;
			margin: -21px 5px 0 0;
		}

/* HOMEPAGE TEMPLATE */

/* Banner */
#home #page-banner {
	padding-top: 15px;
}
	
	/* Carousel */
	
		/* Highlights */
	
		#highlights {
			color: #F2F1EC;
			font-size: 15px;
			background-color: #001040;
			background: -moz-linear-gradient(left, rgba(0,40,120,0.9), rgba(0,26,79,0.9));
			background: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(0,40,120,0.9)), to(rgba(0,26,79,0.9)));
			background: -webkit-linear-gradient(left, rgba(0,40,120,0.9), rgba(0,26,79,0.9));
			background: -o-linear-gradient(left, rgba(0,40,120,0.9), rgba(0,26,79,0.9));
			background: linear,to right,rgba(0,40,120,0.9),rgba(0,26,79,0.9);
			background-repeat: repeat-x;
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF182963', endColorstr='#FF001040', GradientType=0);
			margin: -378px 15px 0 0;
			padding: 20px 0 10px 0;
			position:relative;
			z-index: 20;
		}
	
			#highlights h2 {
				text-align:center;
				background: url(../images/templateimages/highlights_bg.png) 50% top no-repeat;
				margin: 0 0 20px 0;
				padding: 13px 0;
				background-size: 223px;
			}
			
			#highlights h4 {
				color: #F2F1EC;
				margin-bottom: 0;
			}
			
				#highlights h4 span {
					display: inline-block;
					width: 100%;
					text-overflow: ellipsis;
					white-space: nowrap;
					overflow: hidden;
				}

			#highlights ul {
				padding-left: 34px;
				margin-right: 17px;
			}
			
			#highlights ul li {
				padding: 0 0 0 3px;
				margin-bottom: 10px;
			}


	.carousel-caption {
		left: 0;
		right: 0;
		bottom: 0;
		padding: 1px 15px;
		background-color: #002878;
		font-size: 20px;
	}
	
/* Content */

#home-content {
	border: 1px solid #DDDDDD;
	background-color: #FFF;
	min-height: 210px;
	margin-bottom: 20px;
}

	#home-content-column01 {
		padding: 20px;
	}
	
	#home-content-column02 {
		margin: 0 0 0 -25px;
		padding: 20px 0 0 0;
	}
	
		/* Australia Map */
	
		a#map-australia {
			display: block;
			width: 248px;
			height: 236px;
			background: url(../images/templateimages/img_australia.png) left top no-repeat;
		}
		
		a#map-australia:hover {
			background-position: left -239px;
			cursor: pointer;
			text-decoration: none;
		}
	
	#home-content-column03 {
		position: absolute;
		margin: -9px 0 0 -5px;
	}
	
		/* Clickthroughs */
	
		ul#homepage-click-throughs {
			padding: 0;
			margin: 0;
			list-style: none;
		}
		
		ul#homepage-click-throughs li {
			margin-bottom: 3px;
		}
		
		ul#homepage-click-throughs li a {
			display: block;
			background: url(../images/templateimages/arrow_rgt.png) #FFF right 18px no-repeat;
			border: 1px solid #DDDDDD;
			padding: 14px 0 8px 20px;
		}
		
		ul#homepage-click-throughs li a:hover {
			background-color: #e5e4e1;
			text-decoration: none;
		}
		
		ul#homepage-click-throughs li h3 {
			margin: 0;
			text-transform: uppercase;
			font-size: 20px;
			font-weight: 400;
			color: #9F9999;
		}
		
		ul#homepage-click-throughs li p {
			margin-bottom: 0;
		}
			
/* Quick Links */

#quick-links h3 {
	margin-left: 10px;
}

#quick-links ul {
  	columns: 2;
  	-webkit-columns: 2;
  	-moz-columns: 2;
  	list-style: none;
  	padding: 0;
}

	#quick-links ul li {
		border-top: 1px solid #BEB7AC;
	}
	
		#quick-links ul li a{
			border-top: 1px solid #FFF;
			display: block;
			padding: 5px 10px 0px;
		}



/* INTERNAL TEMPLATE */

#main-container {
	background-color: #ebe9e6;
	border: 1px solid #DDDDDD;
}

	/* Content */
	
	#content-container {
		background-color: #FFF;
		margin-left: -30px;
		padding: 50px 30px;
	}

	table#table-investor-relations p {
		margin: 0;
	}
	
	

@media (min-width: 1200px) {
	
	/* Home */
	
	#highlights {
		margin: -451px 20px 0 0;
		padding: 23px 0;
	}
	
		#highlights h2 {
			background-size: 232px;
			margin: 0 0 30px 0;
		}
	
	ul#homepage-click-throughs li h3 {
		font-size: 22px;
	}
	
	/* Internal */
	
	#content-container {
		min-height: 750px;
	}
	
}

@media (max-width: 991px) {
	
	/* Header */
	
	#logo {
		margin: 22px 0 0 0;
	}
	
		#logo h1 {
			margin: 15px 0 0 0;
			font-size: 12px!important;
			white-space: nowrap;
		}
		
		/* Navigation */
	
		.navbar {
			margin-top: 75px;
		}
		
			.navbar-collapse {
				padding: 0;
			}
	
	/* Banner */
	
	#page-banner {
		margin-bottom: 0;
	}
	
	/* Home */
	
	#highlights {
		margin: 20px 0 0 0;
	}	
	
	#home-content-column02 {
		margin: 0;
	}
	
	#home-content-column03 {
		margin-left: -14px;
	}
	
	#quick-links {
		margin-top: 20px;
	}
			
	/* Internal */
			
	#content-container {
		margin: 0;
	}
	
	
}

@media (max-width: 797px) {
	
	/* Header */
	
		/* Navigation */
		
		.navbar {
			background-color: #f8f8f8;
			border-color: #e7e7e7;
			margin: 20px -15px 0;
		}
		
			.navbar-header {
				background-color: #F2F1EE;
			}
			
				.navbar-toggle {
					border-color: #ddd;
					background-color: #9F9999;
				}
				
					.navbar-toggle .icon-bar {
						background-color: #fff;
					}
			
			.navbar-collapse {
				border-color: #e7e7e7;
				padding-left: 15px;
				padding-right: 15px;
			}
			
				.navbar-nav {
					float: none;
				}
				
					.navbar-nav>li {
						background: none;
						padding-bottom: 0;
					}
					
						.navbar-nav>li>a {
							padding: 10px 15px;
						}
						
	/* Home */	
	
	.carousel-fade .carousel-inner .item {
		padding-bottom: 20px;
	}
	
	.carousel-caption {
		font-size: 14px;
	}			
						
	#home-content-column02 {
		padding: 0 20px
	}
	
	#home-content-column03 {
		position: relative; 
		margin: 0;
		padding: 0 20px;
	}

}